td {
	font-size: 9pt;
	line-height: 15pt;
	color: #393B2C;
}
a {
	color: #000000;
	text-decoration: none;
}
.tit01 {
	font-size: 14px;
	line-height: 20px;
	color: #000099;
	font-weight: bold;
	letter-spacing: 4px;
	
}
.tit02 {
	font-size: 12px;
	line-height: 18px;
	color: #000099;
	font-weight: bold;
	letter-spacing: 2px;
	
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	position: relative; left: 1px; top: 1px; clip:  rect(   );	
}
